#!/bin/sh

. setup.sh

# set up sender
gpg --import alicesec.pgp
gpg --import pubring.pgp
gpg --import bobpub.asc

# set up receiver
pgp bobsec.pgp
pgp pubring.pgp
pgp alicepub.asc

gpg --armor --textmode --pgp2 --encrypt -r bob@example.com testfile1.txt 
pgp testfile1.txt.asc -o testfile2.out



